{% extends "src/html/_template.njk" %}
{% set title = "Homepage" %}
{% block content %}

    <div class="primary">
        <div class="primary__content">
            <div class="primary__header">
                Delivery fleet<br/>
                by subscription
            </div>
            <div class="primary__lead">
                We cover everything from purchasing vehicles, insurance, and registration to maintenance and emergency assistance
            </div>
        </div>
        <a href="#" class="primary__target">
            <i class="primary__wrap">
                <span class="primary__title">Battery swapping</span>
                <span class="primary__text">
                    Reduce fuel expenses by up to 50% with our battery-swapping-enabled EV fleet
                </span>
            </i>
            <i class="primary__arrow">
                <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#circle_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a>
        <div class="primary__media">
            <img src="img/primary__media.jpg" class="img-cover" alt="">
        </div>
    </div><!-- .primary -->

    <div class="lead">
        All-Inclusive Motorcycle Subscription<br/>
        for Delivery Businesses
    </div>

    <div class="advantages">
        <div class="advantages__item">
            <div class="advantages__media">
                <div class="advantages__icon">
                    <svg class="ico-svg" viewBox="0 0 61 60" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#rocket" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="advantages__text">Quickly commission any number of vehicles</div>
        </div><!-- .advantages__item -->
        <div class="advantages__item">
            <div class="advantages__media">
                <div class="advantages__icon">
                    <svg class="ico-svg" viewBox="0 0 61 60" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#wrench" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="advantages__text">Registration, and Maintenance</div>
        </div><!-- .advantages__item -->
        <div class="advantages__item">
            <div class="advantages__media">
                <div class="advantages__icon">
                    <svg class="ico-svg" viewBox="0 0 61 60" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#graduation-cap" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="advantages__text">Training center</div>
        </div><!-- .advantages__item -->
        <div class="advantages__item">
            <div class="advantages__media">
                <div class="advantages__icon">
                    <svg class="ico-svg" viewBox="0 0 61 60" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#siren" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="advantages__text">24/7 Emergency Assistance</div>
        </div><!-- .advantages__item -->
        <div class="advantages__item">
            <div class="advantages__media">
                <div class="advantages__icon">
                    <svg class="ico-svg" viewBox="0 0 61 60" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#repeat" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="advantages__text">On-the-Spot Motorcycle Replacement</div>
        </div><!-- .advantages__item -->
        <div class="advantages__item">
            <div class="advantages__media">
                <div class="advantages__icon">
                    <svg class="ico-svg" viewBox="0 0 61 60" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#map-pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="advantages__text">GPS Tracking and Safety Equipment</div>
        </div><!-- .advantages__item -->
    </div><!-- .advantages -->

    <div class="section">
        <div class="section__header">
            <div class="h2 section__title">Available vehicles</div>
            <div class="section__link">
                <a href="#" class="btn-link">
                    <span>Show all</span>
                </a>
            </div>
        </div><!-- .section__header -->
        <div class="section__main">
            <div class="catalog">
                <div class="catalog__aside">
                    <div class="filter">
                        <div class="filter__wrap">
                            <div class="filter__group">
                                <div class="filter__label">Location</div>
                                <label class="field field--icon" data-city>
                                    <input type="text" name="location" value="Dubai, UAE" data-city-value>
                                    <i class="field__icon">
                                        <svg class="ico-svg" viewBox="0 0 15 22" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#location" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <button type="button" class="field__switcher" data-city-switcher>
                                        <span>Change</span>
                                    </button>
                                </label>
                            </div><!-- .filter__group -->
                            <div class="filter__group">
                                <div class="filter__label">Price range</div>
                                <div class="form-range" data-range>
                                    <div class="form-range__content">
                                        <div class="form-range__label">From</div>
                                        <div class="form-range__field">
                                            <label class="field">
                                                <input type="number" name="price_from" value="0" data-range-field="from" min="0" max="1000">
                                                <div class="field__placeholder">USD</div>
                                            </label>
                                        </div>
                                        <div class="form-range__label">to</div>
                                        <div class="form-range__field">
                                            <label class="field">
                                                <input type="number" name="price_to" value="250" data-range-field="to" min="0" max="1000">
                                                <div class="field__placeholder">USD</div>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="form-range__slider">
                                        <div class="range-slider"
                                             data-range-slider
                                             data-start="0, 250"
                                             data-min="0"
                                             data-max="1000">
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .filter__group -->
                            <div class="filter__group">
                                <div class="filter__label">Brand</div>
                                <label class="field field--select">
                                    <select name="brand">
                                        <option value="Show all">Show all</option>
                                        <option value="Brand one">Brand one</option>
                                        <option value="Brand two">Brand two</option>
                                        <option value="Brand three">Brand three</option>
                                        <option value="Brand four">Brand four</option>
                                    </select>
                                    <i class="field__arrow">
                                        <svg class="ico-svg" viewBox="0 0 21 22" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </label>
                            </div><!-- .filter__group -->
                            <div class="filter__group">
                                <div class="filter__label">Engine type</div>
                                <div class="filter__content">
                                    <label class="field field--select">
                                        <select name="brand">
                                            <option value="Show all">Show all</option>
                                            <option value="Brand one">EV engine</option>
                                            <option value="Brand two">petrol engine</option>
                                        </select>
                                        <i class="field__arrow">
                                            <svg class="ico-svg" viewBox="0 0 21 22" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </label>
                                </div>
                            </div><!-- .filter__group -->
                            <div class="filter__group">
                                <div class="filter__label">Horse powers</div>
                                <div class="form-range" data-range>
                                    <div class="form-range__content">
                                        <div class="form-range__label">From</div>
                                        <div class="form-range__field">
                                            <label class="field">
                                                <input type="number" name="price_from" value="15" data-range-field="from" min="0" max="100">
                                                <div class="field__placeholder">hPw</div>
                                            </label>
                                        </div>
                                        <div class="form-range__label">to</div>
                                        <div class="form-range__field">
                                            <label class="field">
                                                <input type="number" name="price_to" value="75" data-range-field="to" min="0" max="100">
                                                <div class="field__placeholder">hPw</div>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="form-range__slider">
                                        <div class="range-slider"
                                             data-range-slider
                                             data-start="15, 75"
                                             data-min="0"
                                             data-max="100">
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .filter__group -->
                            <div class="filter__buttons">
                                <div class="filter__button">
                                    <button type="button" class="btn btn-white btn-sm">
                                        <span>Reset filter</span>
                                    </button>
                                </div>
                                <div class="filter__button">
                                    <button type="button" class="btn btn-shadow btn-sm">
                                        <span>Show 57 vehicles</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div><!-- .filter -->
                    <div class="catalog__offer">
                        <div class="side-offer">
                            <div class="side-offer__wrap">
                                <div class="side-offer__title">All-Inclusive Subscription Packages</div>
                                <div class="side-offer__text">
                                    We offer subscription plans, allowing you to choose the number of vehicles and duration that best fits your business needs.
                                </div>
                            </div>
                            <div class="side-offer__media">
                                <img src="img/aside-offer.jpg" class="img-cover" alt="">
                            </div>
                        </div>
                    </div><!-- .catalog__offer -->
                    <div class="catalog__pagination-padding"></div>
                </div>
                <div class="catalog__content">
                    <div class="grid-3">

                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__01.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                    <div class="item__ev">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 18 17" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#zap" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>EV</span>
                                    </div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__02.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__03.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__04.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__05.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                        <div class="item-offer">
                            <div class="item-offer__wrap">
                                <div class="item-offer__title">Delivery Kits &<br/> Accessories</div>
                                <div class="item-offer__text">
                                    Corporate branding, helmets, carrier bags, boxes, safety equipment, and GPS tracking capabilities for advanced fleet management.
                                </div>
                            </div>
                            <div class="item-offer__media">
                                <img src="img/item_offer.jpg" class="img-cover" alt="">
                            </div>
                        </div><!-- .item-offer -->
                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__06.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                    <div class="item__ev">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 18 17" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#zap" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>EV</span>
                                    </div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__07.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                        <a href="#" class="item">
                            <div class="item__media">
                                <div class="item__image">
                                    <img src="img/items/item__08.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .item__media -->
                            <div class="item__content">
                                <div class="item__header">
                                    <div class="item__title">ScootR X1</div>
                                </div>
                                <div class="item__info">
                                    <div class="item__elem">
                                        <span class="item__param">Unlimited kms</span>
                                    </div>
                                    <div class="item__elem">
                                        <span class="item__param">+ 8 services</span>
                                    </div>
                                </div>
                                <div class="item__footer">
                                    <span class="item__data">by Rhw-200</span>
                                    <span class="item__price">from 145 USD</span>
                                </div>
                            </div><!-- .item__content -->
                        </a><!-- .item -->
                    </div>
                    <div class="pagination">
                        <ul class="pagination__nav">
                           <li>
                               <a href="#" class="pagination__link pagination__link--nav">
                                   <i>
                                       <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                           <use xlink:href="img/sprites/sprite.svg#angle-double-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                       </svg>
                                   </i>
                               </a>
                           </li><!-- li -->
                            <li>
                                <a href="#" class="pagination__link pagination__link--nav">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </li><!-- li -->
                            <li>
                                <span class="pagination__link active">
                                    1
                                </span>
                            </li><!-- li -->
                            <li>
                                <a href="#" class="pagination__link">
                                    2
                                </a>
                            </li><!-- li -->
                            <li>
                                <a href="#" class="pagination__link">
                                    3
                                </a>
                            </li><!-- li -->
                            <li>
                                <a href="#" class="pagination__link">
                                    4
                                </a>
                            </li><!-- li -->
                            <li>
                                <a href="#" class="pagination__link">
                                    5
                                </a>
                            </li><!-- li -->
                            <li>
                                <a href="#" class="pagination__link pagination__link--nav">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </li><!-- li -->
                            <li>
                                <a href="#" class="pagination__link pagination__link--nav">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </li><!-- li -->
                        </ul>
                        <div class="pagination__switcher">
                            <div class="field field--select">
                                <select name="pages">
                                    <option value="10">10</option>
                                    <option value="20</">20</option>
                                    <option value="50">50</option>
                                    <option value="100">100</option>
                                </select>
                                <i class="field__arrow">
                                    <svg class="ico-svg" viewBox="0 0 21 22" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div><!-- .pagination__switcher -->
                    </div>
                </div>
            </div><!-- .catalog -->
        </div><!-- .section__main -->
    </div><!-- .section -->

    <div class="platform">
        <div class="platform__wrap">
            <div class="platform__header">
                Cloud-based IT platform, offering 24/7 uptime and data-driven fleet management
            </div>
            <div class="platform__text">
                Monitor your vehicles around the clock, tracking their location, usage patterns, and more. Optimize delivery times, while benefiting from improved fleet management, remote diagnostics, and heightened safety measures.
            </div>
        </div>
        <div class="platform__sky">
            <img src="img/platform__sky.png" class="img-fluid" alt="">
        </div>
    </div><!-- .promo -->

{% endblock %}


{% block header %}
    <header class="header header--white">
        <div class="container">
            <div class="header__wrap">
                <a href="/" class="header__logo">
                    <img src="img/logo.svg" class="img-cover" alt="" data-logo-header>
                </a>
                <nav class="header__nav">
                    <ul class="header__menu">
                        <li>
                            <a href="#">Why Us?</a>
                        </li>
                        <li>
                            <a href=#">How it works</a>
                        </li>
                        <li>
                            <a href="#">Catalog</a>
                        </li>
                        <li>
                            <a href="#">Battery swapping</a>
                        </li>
                        <li>
                            <a href="#">FAQ</a>
                        </li>
                    </ul>
                    <div class="header__button">
                        <button type="button" class="btn btn-blue btn-shadow">
                            <span>Be a lovely client</span>
                        </button>
                    </div>
                </nav>
                <button type="button" class="header__hamburger" data-nav-toggle>
                    <span></span>
                </button>
            </div>
        </div>
    </header><!-- .header -->

{% endblock %}
